Bug 1563516 - [RFE]Add network and routers limits in horizon overview limit summary screen
Summary: [RFE]Add network and routers limits in horizon overview limit summary screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M2
: 15.0 (Stein)
Assignee: Radomir Dopieralski
QA Contact: Amit Ugol
URL:
Whiteboard: NeedsAllocation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 04:43 UTC by Gyanendra Kumar
Modified: 2019-11-01 19:39 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-13 08:57:07 UTC
Target Upstream Version:


Attachments (Terms of Use)
Horizon screenshot (26.75 KB, image/png)
2018-04-04 04:43 UTC, Gyanendra Kumar
no flags Details


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 526859 None MERGED usage: Add network resources to Limit Summary 2020-03-19 19:22:27 UTC

Description Gyanendra Kumar 2018-04-04 04:43:11 UTC
Created attachment 1417023 [details]
Horizon screenshot

Description of problem: [RFE]Add network and routers limits in horizon overview limit summary screen.


Version-Release number of selected component (if applicable):
RHOSP10


How reproducible:


Steps to Reproduce:
1. Login via dashboad
2. Go to project --> compute --> overview
3. Under Limit Summary we don't see usages/limit for network and router

Actual results:


Expected results:
Request to add router and network limits as well.

Additional info:
screenshot attached

Comment 1 Radomir Dopieralski 2018-04-04 07:52:01 UTC
This is just done upstream.


Note You need to log in before you can comment on or make changes to this bug.